Package org.eclipse.m2m.atl.core.ant.tasks.nested

## Class Superimpose

- java.lang.Object
- - org.eclipse.m2m.atl.core.ant.tasks.nested.Superimpose

    public class Superimpose
    extends java.lang.Object

Superimpose nested element.

### Field Summary

Fields
`protected java.io.File` `path`

### Constructor Summary

Constructors
`Superimpose()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.io.File` `getPath()`
`void` `setPath​(java.io.File path)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### path

    protected java.io.File path

### Constructor Detail

#### Superimpose

    public Superimpose()

### Method Detail

#### getPath

    public java.io.File getPath()

#### setPath

    public void setPath​(java.io.File path)